
Foreman - Feature #15400

User should inherit Taxonomy from user group

06/14/2016 05:45 AM - Timo Goebel

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When users login through ldap for the first time, an account is automatically created and the user is added to a user group to get

permissions.

An admin has to add the user to some locations / organizations before they can see any objects.

We should add the possibility to define the taxonomy on a user group level as well and pass these settings on to the users in that

group.

Related issues:

Is duplicate of Foreman - Feature #6094: Ability to add usergroups to organiz... New 06/06/2014

History

#1 - 06/14/2016 05:49 AM - Dominic Cleal

- Is duplicate of Feature #6094: Ability to add usergroups to organizations added

#2 - 06/14/2016 05:49 AM - Dominic Cleal

- Status changed from New to Duplicate

#6094's open for this, plus some related tickets.
